<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="libs/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="main-header">
        <div class="header-container">
            <nav class="navbar">
                <div class="logo">
                    <div class="logo-bg">
                        <img class="logo-img" src="img/logo-img.png" alt="logo">
                    </div>
                    <a class="logo-title" href="#">Architect</a>
                </div>
                <ul class="nav-main-menu">
                    <li class="main-menu-link"><a href="#">Home</a></li>
                    <li class="main-menu-link"><a href="#">Architecture design</a></li>
                    <li class="main-menu-link"><a href="#">Strange Buildings</a></li>
                    <li class="main-menu-link"><a href="#">Magazine</a></li>
                    <li class="main-menu-link"><a href="#">Blog</a></li>
                    <li class="main-menu-link"><a href="#">News</a></li>
                </ul>
                <div class="search">
                    <i class="fa fa-search" aria-hidden="true"></i>
                </div>
            </nav>

            <div class="header-block-news">
                <h1 class="header-block-title">The latest news on design & architecture</h1>
                <div class="header-buttons">
                    <button class="btn subscribe-btn">Subscribe Now</button>
                    <button class="btn best-art-btn">Best Articles</button>
                </div>
            </div>
        </div>
    </header>

        <main>
            <section class="pop-posts-bg">
                <div class="container">
                    <h2 class="pop-posts-title">Most popular posts</h2>
                    <div class="pop-posts">
                        <div class="pop-post">
                            <img src="img/pop-posts/post-1.png" alt="picture">
                            <h3 class="post-link"><a href="#">Vanglo House By LWPAC in Canada</a></h3>
                        </div>
                        <div class="pop-post">
                            <img src="img/pop-posts/post-2.png" alt="picture">
                            <h3 class="post-link"><a href="#">Royal Blossom Hotel & Spa in USA</a></h3>
                        </div>
                        <div class="pop-post">
                            <img src="img/pop-posts/post-3.png" alt="picture">
                            <h3 class="post-link"><a href="#">Sunrise Expanse Hotel in USA</a></h3>
                        </div>
                        <div class="pop-post">
                            <img src="img/pop-posts/post-4.png" alt="picture">
                            <h3 class="post-link"><a href="#">Sunset Shack Hotel in Spain</a></h3>
                        </div>
                        <div class="pop-post">
                            <img src="img/pop-posts/post-5.png" alt="picture">
                            <h3 class="post-link"><a href="#">Stargaze Resort & Spa in USA</a></h3>
                        </div>
                        <div class="pop-post">
                            <img src="img/pop-posts/post-6.png" alt="picture">
                            <h3 class="post-link"><a href="#">Glorious Expanse Hotel in France</a></h3>
                        </div>
                    </div>
                </div>
            </section>

            <section class="pop-clients">
                <div class="container">
                    <h2 class="pop-clients-title">Our most popular clients</h2>
                    <div class="pop-clients-content">
                        <img src="img/brands/brand-logo1.png" alt="brand-pic">
                        <img src="img/brands/brand-logo2.png" alt="brand-pic">
                        <img src="img/brands/brand-logo3.png" alt="brand-pic">
                        <img src="img/brands/brand-logo4.png" alt="brand-pic">
                    </div>
                </div>
            </section>

            <section class="top-rated">
                <h2 class="top-rated-title">Top rated</h2>
                <div class="top-rated-content">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-1.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-2.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-2.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-3.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-4.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-5.png" alt="picture">
                    <img class="thumbnail-img" src="img/thumbnails/latest-post-6.png" alt="picture">
                </div>
            </section>

            <section class="hot-news">
                <div class="container">
                    <h2 class="hot-news-title">Hot news</h2>
                    <div class="hot-news-content">
                        <div class="news-post post1">
                            <img class="post1-img" src="img/news/news-post-1.png" alt="picture">
                            <div class="post1-content">
                                <h3 class="news-post-title">Prophecy Hotel & Spa in Emirate</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                                    or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                        <div class="news-post post2">
                            <img class="post2-img" src="img/news/news-post-2.png" alt="picture">
                            <h3 class="news-post-title">Nebula Hotel in Spain</h3>
                        </div>

                        <div class="news-post post3">
                            <img class="post3-img" src="img/news/news-post-3.png" alt="picture">
                            <div class="post3-content">
                                <h3 class="news-post-title">Western Pyramid Resort in Egypt</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                                    soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                        <div class="news-post post4">
                            <img class="post4-img" src="img/news/news-post-4.png" alt="picture">
                            <div class="post4-content">
                                <h3 class="news-post-title">Grand Meadows Resort in Maldives</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                                    soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                        <div class="news-post post5">
                            <img class="post5-img" src="img/news/news-post-5.png" alt="picture">
                            <div class="post5-content">
                                <h3 class="news-post-title">Wanderlust Resort in Tenerife</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                                    soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                        <div class="news-post post6">
                            <img class="post6-img" src="img/news/news-post-6.png" alt="picture">
                            <div class="post6-content">
                                <h3 class="news-post-title">Twin Sanctuary Hotel in Great Britain</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                                    soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>

                        <div class="news-post post7">
                            <img class="post7-img" src="img/news/news-post-7.png" alt="picture">
                            <h3 class="news-post-title">Prism Hotel in Ireland</h3>
                        </div>
                        <div class="news-post post8">
                            <img class="post8-img" src="img/news/news-post-8.png" alt="picture">
                            <div class="post8-content">
                                <h3 class="news-post-title">King's Shroud Resort in Spain</h3>
                                <p class="news-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                                    sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>

                    </div>
                </div>
            </section>
        </main>

        <footer class="main-footer">
            <div class="container">
                <p class="copyright">All Rights Reserved &copy; 2014  architect.com - Interior Design & Architecture Magazine</p>
                <img class="footer-logo" src="img/footer-logo.png" alt="logo">
            </div>
        </footer>
</body>
</html>